---
lang: en
title: 'API docs: context.uuid_pattern'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.uuid_pattern.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [UUID\_PATTERN](./context.uuid_pattern.md)

## UUID\_PATTERN variable

> Warning: This API is now obsolete.
> 
> This pattern is an internal helper used by unit-tests, we are no longer using it.
> 

A regular expression for testing uuid v4 PATTERN

**Signature:**

```typescript
UUID_PATTERN: RegExp
```

